body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    background-image: url('https://files.catbox.moe/ldt0zo.jpg');
    background-size: cover;
    background-repeat: repeat;
    background-attachment: fixed;
    display: flex;
    opacity: 1; /* Make visible */
     backdrop-filter: blur(3px); /* Add blur */
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.container {
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    text-align: center;
}

.profile-image {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    object-fit: cover;
    margin-bottom: 20px;
}

h1 {
    margin-bottom: 10px;
}

.buttons button {
    padding: 10px 20px;
    margin: 10px 5px;
    border: none;
    border-radius: 5px;
    background-color: #007bff;
    color: white;
    cursor: pointer;
    transition: background-color 0.3s ease;
    display: inline-flex;
    align-items: center;
}

.buttons button i {
    margin-right: 8px;
}

.buttons button:hover {
    background-color: #0056b3;
}
